Subject: mail gateway to bugs.a.o

From: Natanael Copa <[email-masked]>
Date: Tue, 20 Nov 2012 17:47:55 +0100

Hi,

I have reconfigured email addresses that can be used to report bugs.

I removed various email addresses (*-support, *-feature etc) and
[email-masked] is now [email-masked]. I don't
think they are much used.

Note that infra also got renamed from [email-masked]
to simply [email-masked]

Let me know if there are any objections to the changes or if you have
better suggestions.

We should update the docs.

# aliases for redmine                   
test: "|/etc/redmine/mailhandler.sh test"
                                                                  
alpine: "|/etc/redmine/mailhandler.sh alpine"                  
alpine-bug: alpine                              
alpine-support: "|/etc/redmine/mailhandler.sh alpine support"
alpine-feature: "|/etc/redmine/mailhandler.sh alpine feature"
                                                                
abuild: "|/etc/redmine/mailhandler.sh abuild"
                                          
doc: "|/etc/redmine/mailhandler.sh alpinedoc"
                                               
infra: "|/etc/redmine/mailhandler.sh alpine-infra"
infra-feature: "|/etc/redmine/mailhandler.sh alpine-infra feature"

apk-tools: "|/etc/redmine/mailhandler.sh apk-tools"
security: "|/etc/redmine/mailhandler.sh alpine-security"
squark: "|/etc/redmine/mailhandler.sh squark"

# i don't think this works                    
alpinelinux: "|/etc/redmine/mailhandler.sh"
                    
-nc